Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
51502Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : php5 vulnerabilities (USN-1042-1)NessusUbuntu Local Security Checks1/12/20119/19/2019
medium
50429Mandriva Linux Security Advisory : php (MDVSA-2010:218)NessusMandriva Local Security Checks11/1/20101/6/2021
medium
60948Scientific Linux Security Update : php53 on SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
medium
50973SuSE 11 / 11.1 Security Update : PHP5 (SAT Patch Numbers 3489 / 3490)NessusSuSE Local Security Checks12/3/20101/14/2021
medium
78134F5 Networks BIG-IP : Multiple PHP vulnerabilities (K13519)NessusF5 Networks Local Security Checks10/10/20143/10/2021
critical
52754Mac OS X 10.6.x < 10.6.7 Multiple VulnerabilitiesNessusMacOS X Local Security Checks3/22/20118/22/2018
high
51412Fedora 14 : maniadrive-1.2-23.fc14 / php-5.3.4-1.fc14.1 / php-eaccelerator-0.9.6.1-3.fc14 (2010-18976)NessusFedora Local Security Checks1/5/20111/11/2021
medium
51867RHEL 5 : php53 (RHSA-2011:0196)NessusRed Hat Local Security Checks2/4/20111/14/2021
medium
53652openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2010:1012-1)NessusSuSE Local Security Checks5/5/20111/14/2021
medium
51507FreeBSD : php-filter -- Denial of Service (c623f058-10e7-11e0-becc-0022156e8794)NessusFreeBSD Local Security Checks1/13/20111/6/2021
medium
68192Oracle Linux 5 : php53 (ELSA-2011-0196)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
51140PHP 5.3 < 5.3.4 Multiple VulnerabilitiesNessusCGI abuses12/13/20101/19/2021
medium
52719Debian DSA-2195-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks3/21/20111/4/2021
medium
50975SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7221)NessusSuSE Local Security Checks12/3/20101/14/2021
medium
53416CentOS 5 : php53 (CESA-2011:0196)NessusCentOS Local Security Checks4/15/20111/4/2021
medium
75430openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2010:1012-1)NessusSuSE Local Security Checks6/13/20141/14/2021
medium
51413Fedora 13 : maniadrive-1.2-23.fc13 / php-5.3.4-1.fc13.1 / php-eaccelerator-0.9.6.1-3.fc13 (2010-19011)NessusFedora Local Security Checks1/5/20111/11/2021
medium
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/12/20111/6/2021
critical
53694openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2010:1012-1)NessusSuSE Local Security Checks5/5/20111/14/2021
medium
5732PHP 5.3.x < 5.3.4 Multiple VulnerabilitiesNessus Network MonitorWeb Servers12/10/20103/6/2019
high
5826Mac OS X 10.6 < 10.6.7 Multiple VulnerabilitiesNessus Network MonitorGeneric3/21/20113/6/2019
critical
800796Mac OS X 10.6 < 10.6.7 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection3/21/20113/21/2011
high
801074PHP 5.3 < 5.3.4 Multiple VulnerabilitiesLog Correlation EngineWeb Servers12/10/201012/10/2010
high